body {
	background: #9ee6ff;
}

#wrapper {
	position: relative;
	width: 1250px;
	height: 770px;
	margin: 0 auto;
	background: url("../images/background.jpg") top center no-repeat;
}

div.curtains {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

#week_3_curtain {
	opacity: 0.40;
	background: #223366;
	text-align: center;
}

div.main_content {
	position: relative;
	width: 0px;
	margin: 0 auto;
	padding-top: 45px;
}

div.cover_art {
	position: absolute;
	width: 533px;
	height: 533px;
	left: -267px;
}

div.cover_art_sticker {
	position: absolute;
	width: 527px;
	height: 527px;
	background: url("../images/art-border-sticker.png");
}

img.art {
	position: absolute;
	left: 13px;
	top: 13px;
}

div.track_list {
	position: absolute;
	width: 512px;
	height: 148px;
	top: 585px;
	left: -256px;
}

div.track_list_sticker {
	position: absolute;
	width: 501px;
	height: 137px;
	background: url("../images/track-list-sticker.png");
}

img.track_a {
	position: absolute;
	top: 21px;
	left: 140px;
}

img.track_b {
	position: absolute;
	top: 55px;
	left: 140px;
}

img.artist {
	position: absolute;
	top: 99px;
	left: 146px;
}

div.arrow_prev {
	position: absolute;
	width: 69px;
	height: 120px;
	top: 595px;
	left: -345px;
}

div.arrow_next {
	position: absolute;
	width: 58px;
	height: 114px;
	top: 605px;
	left: 275px;
}

img.notes, img.placeholders, div.stickers {
	position: absolute;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

.hidden {
	visibility: hidden;
}

.player_button {
	position: absolute;
}

#footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	background: #222222;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	overflow: hidden;
	z-index: 500;
}

#footer p {
	position: relative;
	padding: 0px;
	white-space: nowrap;
	left: -50%;
	color: #999999;
}

div.single_track { 
	background: url("../images/track-list-sticker-single.png");
}

img.single_track { 
	top: 40px;
}

